#NETSOL_IC_NSOA_xg0cblnbd2chCONTACT_US1444085517766 iframe {  height:350px !important;
  }
* #wb_element_gadget_GADGET_FORM__CONTACT_US__1444085942757_69_align {position:relative; }
 #wb_element_gadget_GADGET_FORM__CONTACT_US__1444085942757_69 {  border-left: 1px solid rgb(120, 97, 103);
border-right: 1px solid rgb(120, 97, 103);
border-top: 1px solid rgb(120, 97, 103);
border-bottom: 1px solid rgb(120, 97, 103);
border-radius: 0px;
background-image: none;
-moz-box-shadow: 0 1px 22px #666666;
-webkit-box-shadow: 0 1px 22px #666666;
box-shadow: 0 1px 22px #666666;
background-color: #rgba(0, 0, 0, 0);
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
margin: 10px;
position:  relative;
behavior: url(http://offcampusresidences.com/scripts/PIE.htc);
  }